package com.fs.watch.enums;

public interface HealthStatusEnum {
    Integer getValue();
    String getPrediction();
    String getAnalysis();
    String getSuggestion();
    String getPrecautions();
}
